---
group:
  name: electron-react-boilerplate
  description: ''
  projects:
  - name: electron-react-boilerplate
    description: ''
    mirrorRelease: false
    topic: babel,boilerplate,cross-platform,electron,eslint,hmr,javascript,jest,react,starter-kit,typescript,webpack
